Bug 844171 - [abrt] gnome-shell-3.4.1-5.fc17: QueryVersion: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.4.1-5.fc17: QueryVersion: Process /usr/bin/gnome-shell w...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:35e89a54c1ae74c9cc6dfb25825...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-29 10:37 EDT by Robert Keersse
Modified: 2013-08-01 02:53 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:53:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (27.88 KB, text/plain)
2012-07-29 10:37 EDT, Robert Keersse
no flags Details
File: maps (52.38 KB, text/plain)
2012-07-29 10:37 EDT, Robert Keersse
no flags Details
File: dso_list (11.03 KB, text/plain)
2012-07-29 10:37 EDT, Robert Keersse
no flags Details
File: build_ids (4.96 KB, text/plain)
2012-07-29 10:37 EDT, Robert Keersse
no flags Details

  None (edit)
Description Robert Keersse 2012-07-29 10:37:05 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
comment:        after suspend 
crash_function: QueryVersion
executable:     /usr/bin/gnome-shell
kernel:         3.4.6-2.fc17.x86_64
pid:            23852
pwd:            /home/robert
time:           zo 29 jul 2012 16:17:07 CEST
uid:            1000
username:       robert
xsession_errors: 

backtrace:      Text file, 28546 bytes
build_ids:      Text file, 5084 bytes
dso_list:       Text file, 11293 bytes
maps:           Text file, 53642 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/robert/16

core_backtrace:
:602961bbc6a8c6f27b106252eefdd6d7ac18b8ed 0x20780 - libGL.so.1 -
:602961bbc6a8c6f27b106252eefdd6d7ac18b8ed 0x1c709 glXQueryVersion libGL.so.1 -
:9361d261c61d204de4ca0d9440ed5b8535ad4975 0x62afe - libcogl.so.9 -
:9361d261c61d204de4ca0d9440ed5b8535ad4975 0x208b2 cogl_renderer_connect libcogl.so.9 -
:efc5ccad3bf17f709472d3c86a643fbe8ac635f5 0x61d58 - libclutter-1.0.so.0 -
:efc5ccad3bf17f709472d3c86a643fbe8ac635f5 0x78df3 - libclutter-1.0.so.0 -
:efc5ccad3bf17f709472d3c86a643fbe8ac635f5 0x8481a - libclutter-1.0.so.0 -
:efc5ccad3bf17f709472d3c86a643fbe8ac635f5 0x84d30 clutter_init libclutter-1.0.so.0 -
:a61bbdac22f47f204bdddbb1885afee8d400cfb3 0x53d97 meta_init libmutter.so.0 -
:05792ba8e5037b0a798ce87d3331dd3d455a5624 0x1a17 main [exe] -

environ:
:INFINALITY_FT_AUTOHINT_HORIZONTAL_STEM_DARKEN_STRENGTH=10
:XDG_VTNR=2
:XDG_SESSION_ID=16
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:INFINALITY_FT_BOLD_EMBOLDEN_X_VALUE=0
:INFINALITY_FT_AUTOHINT_VERTICAL_STEM_DARKEN_STRENGTH=25
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:LD_PRELOAD=/usr/lib64/libXft-infinality/libXft.so.2:/usr/lib64/freetype-infinality/libfreetype.so.6:
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/robert/keyring-cUUWpx
:QTINC=/usr/lib64/qt-3.3/include
:INFINALITY_FT_CONTRAST=0
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:INFINALITY_FT_GRAYSCALE_FILTER_STRENGTH=0
:USER=robert
:INFINALITY_FT_FRINGE_FILTER_STRENGTH=0
:INFINALITY_FT_BRIGHTNESS=0
:INFINALITY_FT_USE_VARIOUS_TWEAKS=true
:USERNAME=robert
:'INFINALITY_FT_GAMMA_CORRECTION=0 100'
:MAIL=/var/spool/mail/robert
:PATH=/usr/lib64/qt-3.3/bin:/usr/NX/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/robert/.local/bin:/home/robert/bin
:DESKTOP_SESSION=gnome
:NXDIR=/usr/NX
:QT_IM_MODULE=xim
:PWD=/home/robert
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:'INFINALITY_FT_FILTER_PARAMS=11 22 38 22 11'
:GNOME_KEYRING_PID=23491
:LANG=en_US.utf8
:INFINALITY_FT_USE_KNOWN_SETTINGS_ON_SELECTED_FONTS=true
:INFINALITY_FT_STEM_SNAPPING_SLIDING_SCALE=40
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:INFINALITY_FT_WINDOWS_STYLE_SHARPENING_STRENGTH=10
:INFINALITY_FT_CHROMEOS_STYLE_SHARPENING_STRENGTH=0
:INFINALITY_FT_AUTOHINT_SNAP_STEM_HEIGHT=100
:INFINALITY_FT_STEM_ALIGNMENT_STRENGTH=25
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/robert
:SHLVL=1
:INFINALITY_FT_BOLD_EMBOLDEN_Y_VALUE=0
:INFINALITY_FT_GLOBAL_EMBOLDEN_Y_VALUE=0
:LOGNAME=robert
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-GeSdguWmld,guid=f4f68826d4598f70b751037f000098fd
:INFINALITY_FT_STEM_FITTING_STRENGTH=25
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:INFINALITY_FT_AUTOHINT_INCREASE_GLYPH_HEIGHTS=true
:WINDOWPATH=2
:INFINALITY_FT_GLOBAL_EMBOLDEN_X_VALUE=0
:XDG_RUNTIME_DIR=/run/user/robert
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:XAUTHORITY=/var/run/gdm/auth-for-robert-H7qzpo/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/23495,unix/unix:/tmp/.ICE-unix/23495
:SSH_AUTH_SOCK=/run/user/robert/keyring-cUUWpx/ssh
:GPG_AGENT_INFO=/run/user/robert/keyring-cUUWpx/gpg:0:1
:CUR_WIDTH=0
:DESKTOP_AUTOSTART_ID=10fc477d19a4cadc25134357137553966900000234950000

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 62788                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       62788                62788                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/robert/.xsession-errors
:pos:	985
:flags:	0102002
:2:/home/robert/.xsession-errors
:pos:	985
:flags:	0102002
:3:pipe:[403711]
:pos:	0
:flags:	04000
:4:pipe:[403711]
:pos:	0
:flags:	01
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[403712]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 76362972-699b-4506-b771-6cf608998c82
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 5382.62
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2620M CPU @ 2.70GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2701
:System Memory: 7870
:System Swap: 9919
:Vendor: LENOVO
:System: 4236NGG ThinkPad T420
:Form factor: Notebook
:Kernel: 3.4.6-2.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7247:6058:8654) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(4480:59427:6058:8654) pci, sdhci-pci, BASE, N/A
:(32902:294:6058:8654) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:6058:8654) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:6058:8654) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:6058:8654) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7192:6058:8654) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:6058:8654) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5378:6058:8654) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7213:6058:8654) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7202:6058:8654) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:16952:32902:4369) pci, iwlwifi, NETWORK, Centrino Ultimate-N 6300 3x3 AGN
:(32902:7171:6058:8654) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7229:6058:8654) pci, serial, 16550_SERIAL, 6 Series/C200 Series Chipset Family KT Controller
:(32902:7206:6058:8654) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:6058:8654) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:6058:8654) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg-lv_root / ext4 4096 4096 7966676 5157222 4757862 1998848 1633727 1633727
:/dev/sda2 /boot ext4 1024 1024 508644 393417 367817 128016 127979 127979
:/dev/sda1 WITHHELD vfat 4096 4096 51145 51080 51080 0 0 0
:/dev/mapper/vg-lv_home /home ext4 4096 4096 47835961 27295682 24900751 11976704 11894470 11894470
:
Comment 1 Robert Keersse 2012-07-29 10:37:10 EDT
Created attachment 601034 [details]
File: backtrace
Comment 2 Robert Keersse 2012-07-29 10:37:12 EDT
Created attachment 601035 [details]
File: maps
Comment 3 Robert Keersse 2012-07-29 10:37:15 EDT
Created attachment 601036 [details]
File: dso_list
Comment 4 Robert Keersse 2012-07-29 10:37:17 EDT
Created attachment 601037 [details]
File: build_ids
Comment 5 Fedora End Of Life 2013-07-03 21:53:46 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-08-01 02:53:51 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.